count: 41
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=4&q=&species=10116&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=2&q=&species=10116&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP031707.oligodendrocytes.OLIG2/EXP031707.oligodendrocytes.OLIG2.MA0678.1.damo.bed
    fasta_filename: macs/DAMO/EXP031707.oligodendrocytes.OLIG2/EXP031707.oligodendrocytes.OLIG2.MA0678.1.damo.fa
    jaspar_id: MA0678.1
    profile_name: OLIG2
    synonyms:
    - BHLHB1
    - OLIGO2
    - PRKCBP2
    - RACK17
    - bHLHe19
    - basic domain, helix-loop-helix protein, class B, 1
    - class B basic helix-loop-helix protein 1
    - class E basic helix-loop-helix protein 19
    - human protein kinase C-binding protein RACK17
    - oligodendrocyte lineage transcription factor 2
    - oligodendrocyte transcription factor 2
    - oligodendrocyte-specific bHLH transcription factor 2
    - protein kinase C-binding protein 2
  folder: EXP031707.oligodendrocytes.OLIG2
  references:
  - identifier: PUBMED:22365546
  - identifier: GEO:GSM995388
  - identifier: GEO:GSE40506
  - identifier: GTRD:EXP031707
  samples:
  - biological_condition: ''
    cell:
      title: oligodendrocytes
  species:
    name: Rattus norvegicus
  tf_name: OLIG2
- datasets:
  - bed_filename: macs/DAMO/EXP036523.oligodendrocytes.OLIG2/EXP036523.oligodendrocytes.OLIG2.MA0678.1.damo.bed
    fasta_filename: macs/DAMO/EXP036523.oligodendrocytes.OLIG2/EXP036523.oligodendrocytes.OLIG2.MA0678.1.damo.fa
    jaspar_id: MA0678.1
    profile_name: OLIG2
    synonyms:
    - BHLHB1
    - OLIGO2
    - PRKCBP2
    - RACK17
    - bHLHe19
    - basic domain, helix-loop-helix protein, class B, 1
    - class B basic helix-loop-helix protein 1
    - class E basic helix-loop-helix protein 19
    - human protein kinase C-binding protein RACK17
    - oligodendrocyte lineage transcription factor 2
    - oligodendrocyte transcription factor 2
    - oligodendrocyte-specific bHLH transcription factor 2
    - protein kinase C-binding protein 2
  folder: EXP036523.oligodendrocytes.OLIG2
  references:
  - identifier: GEO:GSE84011
  - identifier: GEO:GSM2225636
  - identifier: PUBMED:27733608
  - identifier: GTRD:EXP036523
  samples:
  - biological_condition: ''
    cell:
      title: oligodendrocytes
  species:
    name: Rattus norvegicus
  tf_name: OLIG2
- datasets:
  - bed_filename: macs/DAMO/EXP033674.GC_pituitary_cells.POU1F1/EXP033674.GC_pituitary_cells.POU1F1.MA0784.1.damo.bed
    fasta_filename: macs/DAMO/EXP033674.GC_pituitary_cells.POU1F1/EXP033674.GC_pituitary_cells.POU1F1.MA0784.1.damo.fa
    jaspar_id: MA0784.1
    profile_name: POU1F1
    synonyms:
    - CPHD1
    - GHF-1
    - PIT1
    - POU class 1 homeobox 1
    - POU domain, class 1, transcription factor 1
    - POU1F1a
    - Pit-1
    - growth hormone factor 1
    - pituitary transcript factor 1
    - pituitary-specific positive transcription factor 1
  folder: EXP033674.GC_pituitary_cells.POU1F1
  references:
  - identifier: GEO:GSE58009
  - identifier: PUBMED:25119036
  - identifier: GEO:GSM1399418
  - identifier: GTRD:EXP033674
  samples:
  - biological_condition: none
    cell:
      title: GC pituitary cells
  species:
    name: Rattus norvegicus
  tf_name: POU1F1
- datasets:
  - bed_filename: macs/DAMO/EXP033675.GC_pituitary_cells.POU1F1/EXP033675.GC_pituitary_cells.POU1F1.MA0784.1.damo.bed
    fasta_filename: macs/DAMO/EXP033675.GC_pituitary_cells.POU1F1/EXP033675.GC_pituitary_cells.POU1F1.MA0784.1.damo.fa
    jaspar_id: MA0784.1
    profile_name: POU1F1
    synonyms:
    - CPHD1
    - GHF-1
    - PIT1
    - POU class 1 homeobox 1
    - POU domain, class 1, transcription factor 1
    - POU1F1a
    - Pit-1
    - growth hormone factor 1
    - pituitary transcript factor 1
    - pituitary-specific positive transcription factor 1
  folder: EXP033675.GC_pituitary_cells.POU1F1
  references:
  - identifier: GEO:GSE58009
  - identifier: PUBMED:25119036
  - identifier: GEO:GSM1399419
  - identifier: GTRD:EXP033675
  samples:
  - biological_condition: none
    cell:
      title: GC pituitary cells
  species:
    name: Rattus norvegicus
  tf_name: POU1F1
- datasets:
  - bed_filename: macs/DAMO/EXP037001.hippocampal_neural_stem_cells.REST/EXP037001.hippocampal_neural_stem_cells.REST.MA0138.2.damo.bed
    fasta_filename: macs/DAMO/EXP037001.hippocampal_neural_stem_cells.REST/EXP037001.hippocampal_neural_stem_cells.REST.MA0138.2.damo.fa
    jaspar_id: MA0138.2
    profile_name: REST
    synonyms:
    - DFNA27
    - GINGF5
    - HGF5
    - NRSF
    - RE1 silencing transcription factor
    - RE1-silencing transcription factor
    - WT6
    - XBR
    - neural-restrictive silencer factor
    - neuron restrictive silencer factor
    - repressor binding to the X2 box
  folder: EXP037001.hippocampal_neural_stem_cells.REST
  references:
  - identifier: PUBMED:27819263
  - identifier: GEO:GSM1816596
  - identifier: GEO:GSE70695
  - identifier: GTRD:EXP037001
  samples:
  - biological_condition: quiescence
    cell:
      title: hippocampal neural stem cells
  species:
    name: Rattus norvegicus
  tf_name: REST
- datasets:
  - bed_filename: macs/DAMO/EXP037002.hippocampal_neural_stem_cells.REST/EXP037002.hippocampal_neural_stem_cells.REST.MA0138.2.damo.bed
    fasta_filename: macs/DAMO/EXP037002.hippocampal_neural_stem_cells.REST/EXP037002.hippocampal_neural_stem_cells.REST.MA0138.2.damo.fa
    jaspar_id: MA0138.2
    profile_name: REST
    synonyms:
    - DFNA27
    - GINGF5
    - HGF5
    - NRSF
    - RE1 silencing transcription factor
    - RE1-silencing transcription factor
    - WT6
    - XBR
    - neural-restrictive silencer factor
    - neuron restrictive silencer factor
    - repressor binding to the X2 box
  folder: EXP037002.hippocampal_neural_stem_cells.REST
  references:
  - identifier: GEO:GSM1816597
  - identifier: PUBMED:27819263
  - identifier: GEO:GSE70695
  - identifier: GTRD:EXP037002
  samples:
  - biological_condition: quiescence
    cell:
      title: hippocampal neural stem cells
  species:
    name: Rattus norvegicus
  tf_name: REST
- datasets:
  - bed_filename: macs/DAMO/EXP037003.hippocampal_neural_stem_cells.REST/EXP037003.hippocampal_neural_stem_cells.REST.MA0138.2.damo.bed
    fasta_filename: macs/DAMO/EXP037003.hippocampal_neural_stem_cells.REST/EXP037003.hippocampal_neural_stem_cells.REST.MA0138.2.damo.fa
    jaspar_id: MA0138.2
    profile_name: REST
    synonyms:
    - DFNA27
    - GINGF5
    - HGF5
    - NRSF
    - RE1 silencing transcription factor
    - RE1-silencing transcription factor
    - WT6
    - XBR
    - neural-restrictive silencer factor
    - neuron restrictive silencer factor
    - repressor binding to the X2 box
  folder: EXP037003.hippocampal_neural_stem_cells.REST
  references:
  - identifier: GEO:GSM1816599
  - identifier: GEO:GSE70695
  - identifier: PUBMED:27819263
  - identifier: GTRD:EXP037003
  samples:
  - biological_condition: proliferation
    cell:
      title: hippocampal neural stem cells
  species:
    name: Rattus norvegicus
  tf_name: REST
- datasets:
  - bed_filename: macs/DAMO/EXP037004.hippocampal_neural_stem_cells.REST/EXP037004.hippocampal_neural_stem_cells.REST.MA0138.2.damo.bed
    fasta_filename: macs/DAMO/EXP037004.hippocampal_neural_stem_cells.REST/EXP037004.hippocampal_neural_stem_cells.REST.MA0138.2.damo.fa
    jaspar_id: MA0138.2
    profile_name: REST
    synonyms:
    - DFNA27
    - GINGF5
    - HGF5
    - NRSF
    - RE1 silencing transcription factor
    - RE1-silencing transcription factor
    - WT6
    - XBR
    - neural-restrictive silencer factor
    - neuron restrictive silencer factor
    - repressor binding to the X2 box
  folder: EXP037004.hippocampal_neural_stem_cells.REST
  references:
  - identifier: PUBMED:27819263
  - identifier: GEO:GSM1816600
  - identifier: GEO:GSE70695
  - identifier: GTRD:EXP037004
  samples:
  - biological_condition: proliferation
    cell:
      title: hippocampal neural stem cells
  species:
    name: Rattus norvegicus
  tf_name: REST
- datasets:
  - bed_filename: macs/DAMO/EXP037909.paraventricular_nucleus.REST/EXP037909.paraventricular_nucleus.REST.MA0138.2.damo.bed
    fasta_filename: macs/DAMO/EXP037909.paraventricular_nucleus.REST/EXP037909.paraventricular_nucleus.REST.MA0138.2.damo.fa
    jaspar_id: MA0138.2
    profile_name: REST
    synonyms:
    - DFNA27
    - GINGF5
    - HGF5
    - NRSF
    - RE1 silencing transcription factor
    - RE1-silencing transcription factor
    - WT6
    - XBR
    - neural-restrictive silencer factor
    - neuron restrictive silencer factor
    - repressor binding to the X2 box
  folder: EXP037909.paraventricular_nucleus.REST
  references:
  - identifier: GEO:GSM2339183
  - identifier: GEO:GSE87709
  - identifier: PUBMED:28070121
  - identifier: GTRD:EXP037909
  samples:
  - biological_condition: CNQX/MK-801 (50 uM) for 52 h
    cell:
      title: paraventricular nucleus
  species:
    name: Rattus norvegicus
  tf_name: REST
- datasets:
  - bed_filename: macs/DAMO/EXP037908.paraventricular_nucleus.REST/EXP037908.paraventricular_nucleus.REST.MA0138.2.damo.bed
    fasta_filename: macs/DAMO/EXP037908.paraventricular_nucleus.REST/EXP037908.paraventricular_nucleus.REST.MA0138.2.damo.fa
    jaspar_id: MA0138.2
    profile_name: REST
    synonyms:
    - DFNA27
    - GINGF5
    - HGF5
    - NRSF
    - RE1 silencing transcription factor
    - RE1-silencing transcription factor
    - WT6
    - XBR
    - neural-restrictive silencer factor
    - neuron restrictive silencer factor
    - repressor binding to the X2 box
  folder: EXP037908.paraventricular_nucleus.REST
  references:
  - identifier: PUBMED:28070121
  - identifier: GEO:GSE87709
  - identifier: GEO:GSM2339182
  - identifier: GTRD:EXP037908
  samples:
  - biological_condition: ''
    cell:
      title: paraventricular nucleus
  species:
    name: Rattus norvegicus
  tf_name: REST
